Catalyst-Plugin-SwiffUploaderCookieHack

Errors

Catalyst-Plugin-SwiffUploaderCookieHack-0.01 has the following 3 errors.

CategoryError
metayml_conforms_to_known_spec'git@github.com:trwww/Catalyst-Plugin-SwiffUploaderCookieHack.git' for 'repository' does not have a URL authority (resources -> repository) [Validation: 1.4]
missing_build_prereqsTest-Pod,Test-Pod-Coverage,Test-use-ok
missing_prereqsCGI-Simple,MooseX-Mangle